# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = ${SHELL} $(install_sh) -c -m 644
install_sh_PROGRAM = ${SHELL} $(install_sh) -c
install_sh_SCRIPT = ${SHELL} $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = icons
DIST_COMMON = $(am__dist_appentry_DATA_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/boost.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/zlib.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(appentrydir)"
appiconDATA_INSTALL = $(INSTALL_DATA)
am__dist_appentry_DATA_DIST = wesnoth.desktop wesnoth_editor.desktop
dist_appentryDATA_INSTALL = $(INSTALL_DATA)
DATA = $(appicon_DATA) $(dist_appentry_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
APP_ENTRY = @APP_ENTRY@
APP_ICON = @APP_ICON@
ASCIIDOC = @ASCIIDOC@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BANDWIDTH_MONITOR_FALSE = @BANDWIDTH_MONITOR_FALSE@
BANDWIDTH_MONITOR_TRUE = @BANDWIDTH_MONITOR_TRUE@
BOOST_CPPFLAGS = @BOOST_CPPFLAGS@
BOOST_IOSTREAMS_LDFLAGS = @BOOST_IOSTREAMS_LDFLAGS@
BOOST_IOSTREAMS_LIBS = @BOOST_IOSTREAMS_LIBS@
BOOST_REGEX_LDFLAGS = @BOOST_REGEX_LDFLAGS@
BOOST_REGEX_LIBS = @BOOST_REGEX_LIBS@
BOOST_TEST_DYN_LINK_FALSE = @BOOST_TEST_DYN_LINK_FALSE@
BOOST_TEST_DYN_LINK_TRUE = @BOOST_TEST_DYN_LINK_TRUE@
BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS = @BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS@
BOOST_UNIT_TEST_FRAMEWORK_LIBS = @BOOST_UNIT_TEST_FRAMEWORK_LIBS@
CAMPAIGNSERVER_FALSE = @CAMPAIGNSERVER_FALSE@
CAMPAIGNSERVER_TRUE = @CAMPAIGNSERVER_TRUE@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DATADIR = @DATADIR@
DATA_FILES = @DATA_FILES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DISTCHECK_CONFIGURE_FLAGS = @DISTCHECK_CONFIGURE_FLAGS@
DOS2UNIX = @DOS2UNIX@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EDITOR_FALSE = @EDITOR_FALSE@
EDITOR_TRUE = @EDITOR_TRUE@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FONTCONFIG_CFLAGS = @FONTCONFIG_CFLAGS@
FONTCONFIG_LIBS = @FONTCONFIG_LIBS@
FONT_FILES = @FONT_FILES@
FRIBIDI2_CFLAGS = @FRIBIDI2_CFLAGS@
FRIBIDI2_LIBS = @FRIBIDI2_LIBS@
FRIBIDI_CFLAGS = @FRIBIDI_CFLAGS@
FRIBIDI_FALSE = @FRIBIDI_FALSE@
FRIBIDI_LIBS = @FRIBIDI_LIBS@
FRIBIDI_TRUE = @FRIBIDI_TRUE@
FULLLOCALEDIR = @FULLLOCALEDIR@
GAME_DESKTOP_ENTRY_FALSE = @GAME_DESKTOP_ENTRY_FALSE@
GAME_DESKTOP_ENTRY_TRUE = @GAME_DESKTOP_ENTRY_TRUE@
GAME_FALSE = @GAME_FALSE@
GAME_TRUE = @GAME_TRUE@
GCC_FALSE = @GCC_FALSE@
GCC_TRUE = @GCC_TRUE@
GMSGFMT = @GMSGFMT@
GREP = @GREP@
HAS_RELATIVE_LOCALEDIR = @HAS_RELATIVE_LOCALEDIR@
IMAGE_FILES = @IMAGE_FILES@
INCLUDEDINTL_FALSE = @INCLUDEDINTL_FALSE@
INCLUDEDINTL_TRUE = @INCLUDEDINTL_TRUE@
INSTALLDATA_FALSE = @INSTALLDATA_FALSE@
INSTALLDATA_TRUE = @INSTALLDATA_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INTLLIBS = @INTLLIBS@
INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
LDFLAGS = @LDFLAGS@
LDPREFIX = @LDPREFIX@
LIBDBUS_CFLAGS = @LIBDBUS_CFLAGS@
LIBDBUS_LIBS = @LIBDBUS_LIBS@
LIBICONV = @LIBICONV@
LIBINTL = @LIBINTL@
LIBOBJS = @LIBOBJS@
LIBPNG_FALSE = @LIBPNG_FALSE@
LIBPNG_TRUE = @LIBPNG_TRUE@
LIBS = @LIBS@
LOCALEDIR = @LOCALEDIR@
LOWMEM_FALSE = @LOWMEM_FALSE@
LOWMEM_TRUE = @LOWMEM_TRUE@
LTLIBICONV = @LTLIBICONV@
LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
LTOOL = @LTOOL@
LUA_CFLAGS = @LUA_CFLAGS@
LUA_LIBS = @LUA_LIBS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MANUALUPDATE_FALSE = @MANUALUPDATE_FALSE@
MANUALUPDATE_TRUE = @MANUALUPDATE_TRUE@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
MSGMERGE = @MSGMERGE@
MUSIC_FILES = @MUSIC_FILES@
OBJEXT = @OBJEXT@
OLD_FRIBIDI_FALSE = @OLD_FRIBIDI_FALSE@
OLD_FRIBIDI_TRUE = @OLD_FRIBIDI_TRUE@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PANGO_CFLAGS = @PANGO_CFLAGS@
PANGO_LIBS = @PANGO_LIBS@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PNG_CFLAGS = @PNG_CFLAGS@
PNG_CONFIG = @PNG_CONFIG@
PNG_LIBS = @PNG_LIBS@
PO4A = @PO4A@
PO4AUPDATE_FALSE = @PO4AUPDATE_FALSE@
PO4AUPDATE_TRUE = @PO4AUPDATE_TRUE@
POOLALLOC_FALSE = @POOLALLOC_FALSE@
POOLALLOC_TRUE = @POOLALLOC_TRUE@
POSUB = @POSUB@
PREFSDIR_FALSE = @PREFSDIR_FALSE@
PREFSDIR_TRUE = @PREFSDIR_TRUE@
PYTHON = @PYTHON@
PYTHON_INSTALL_FALSE = @PYTHON_INSTALL_FALSE@
PYTHON_INSTALL_TRUE = @PYTHON_INSTALL_TRUE@
RANLIB = @RANLIB@
SDL_CFLAGS = @SDL_CFLAGS@
SDL_CONFIG = @SDL_CONFIG@
SDL_IMAGE_LIBS = @SDL_IMAGE_LIBS@
SDL_LIBS = @SDL_LIBS@
SDL_MIXER_LIBS = @SDL_MIXER_LIBS@
SDL_NET_LIBS = @SDL_NET_LIBS@
SDL_TTF_LIBS = @SDL_TTF_LIBS@
SERVER_FALSE = @SERVER_FALSE@
SERVER_TRUE = @SERVER_TRUE@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SOUND_FILES = @SOUND_FILES@
STATIC_FALSE = @STATIC_FALSE@
STATIC_TRUE = @STATIC_TRUE@
STRIP = @STRIP@
TESTS_FALSE = @TESTS_FALSE@
TESTS_TRUE = @TESTS_TRUE@
TINYGUI_FALSE = @TINYGUI_FALSE@
TINYGUI_TRUE = @TINYGUI_TRUE@
TOOLS_FALSE = @TOOLS_FALSE@
TOOLS_TRUE = @TOOLS_TRUE@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
X11_FALSE = @X11_FALSE@
X11_TRUE = @X11_TRUE@
XGETTEXT = @XGETTEXT@
XMKMF = @XMKMF@
XSLTPROC = @XSLTPROC@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
ZLIB_CFLAGS = @ZLIB_CFLAGS@
ZLIB_LIBS = @ZLIB_LIBS@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
fifodir = @fifodir@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgpythondir = @pkgpythondir@
prefix = @prefix@
prefsdir = @prefsdir@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
servergid = @servergid@
serveruid = @serveruid@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
EXTRA_DIST = wesnoth.desktop wesnoth-icon.png wesnoth_editor.desktop wesnoth_editor-icon.png
@EDITOR_FALSE@@GAME_DESKTOP_ENTRY_TRUE@appentrydir = @APP_ENTRY@
@EDITOR_TRUE@@GAME_DESKTOP_ENTRY_TRUE@appentrydir = @APP_ENTRY@
@EDITOR_FALSE@@GAME_DESKTOP_ENTRY_TRUE@dist_appentry_DATA = wesnoth.desktop
@EDITOR_TRUE@@GAME_DESKTOP_ENTRY_TRUE@dist_appentry_DATA = wesnoth.desktop wesnoth_editor.desktop
@EDITOR_FALSE@@GAME_DESKTOP_ENTRY_TRUE@appicondir = @APP_ICON@
@EDITOR_TRUE@@GAME_DESKTOP_ENTRY_TRUE@appicondir = @APP_ICON@
@EDITOR_FALSE@@GAME_DESKTOP_ENTRY_TRUE@appicon_DATA = wesnoth-icon.png
@EDITOR_TRUE@@GAME_DESKTOP_ENTRY_TRUE@appicon_DATA = wesnoth-icon.png wesnoth_editor-icon.png
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  icons/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  icons/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-appiconDATA: $(appicon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(appicondir)" || $(mkdir_p) "$(DESTDIR)$(appicondir)"
	@list='$(appicon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(appiconDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(appicondir)/$$f'"; \
	  $(appiconDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(appicondir)/$$f"; \
	done

uninstall-appiconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(appicondir)/$$f'"; \
	  rm -f "$(DESTDIR)$(appicondir)/$$f"; \
	done
install-dist_appentryDATA: $(dist_appentry_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(appentrydir)" || $(mkdir_p) "$(DESTDIR)$(appentrydir)"
	@list='$(dist_appentry_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(dist_appentryDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(appentrydir)/$$f'"; \
	  $(dist_appentryDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(appentrydir)/$$f"; \
	done

uninstall-dist_appentryDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_appentry_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(appentrydir)/$$f'"; \
	  rm -f "$(DESTDIR)$(appentrydir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(appentrydir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-appiconDATA install-dist_appentryDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-appiconDATA uninstall-dist_appentryDATA \
	uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-appiconDATA install-data \
	install-data-am install-dist_appentryDATA install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-appiconDATA uninstall-dist_appentryDATA \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
